TULISAN - Support #3280

[GENERAL] Port Tulisan Synchronize dr Port Retail
12/09/2024 04:32 PM - Kezia Pawitra Yulianti

Status: Closed Start date: 12/09/2024
Priority: Normal Due date: 12/11/2024
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Bintar,

tolong untuk dapat dilakukan synchronize dr Port Retail ke Port Tulisan yaa.

Pls cek ricek Ig semua kelengkapan2 nya ya mas Bin,

API, Service, Reporting, DB, Web Config atau setting2an lain nya jangan sampai ada yg ketinggalan ya.
Jika sudah tolong di update di redmine ini check list nya apa saja, supaya ada bistory nya jg detail2nya

Tks

History

#1 - 12/09/2024 04:32 PM - Kezia Pawitra Yulianti

- Assignee set to Muhammad Bintar

#2 - 12/09/2024 04:33 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 12/16/2024 02:56 PM - Muhammad Bintar
- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to Kezia Pawitra Yulianti

oke sudah di syncronize dengan kak ali dan shofwan
